package negocio.exception;

public class AvaliacaoInexistenteException extends Exception {

	private static final long serialVersionUID = 1L;
	
	public AvaliacaoInexistenteException(long cpf, String codigoProduto) {
		super(String.format("O usurio %d ainda no avaliou o produto %s", cpf, codigoProduto));
	}
	
	public AvaliacaoInexistenteException(String produto){
		super("No existem avaliaes para o produto " + produto);
	}

	public AvaliacaoInexistenteException(long cpf) {
		super("No existem avaliaes feitas pelo usurio de CPF "+cpf);
	}

}
