package negocio.exception;

public class ProdutoInexistenteException extends Exception {

	private static final long serialVersionUID = 1L;

	public ProdutoInexistenteException(String nome) {
		super(String.format("O produto \"%s\" no existe no sistema.", nome));
	}

	public ProdutoInexistenteException() {
		super("O sistema no possui nenhum produto cadastrado.");
	}
}
