package negocio.exception;

import dados.locacao.Reserva;

public class ReservaExistenteException extends Exception {

	private static final long serialVersionUID = 1L;
	
	public ReservaExistenteException(Reserva reserva) {
		super("A reserva entre o cliente " + reserva.getCliente().getCpf() + " e a cpia " + reserva.getCopia().getCodigoCopia() + " j existe no sistema.");
	}

}
