package negocio.exception;

import dados.usuario.Usuario;

public class UsuarioSemPermissaoException extends Exception {

	private static final long serialVersionUID = 1L;
	
	public UsuarioSemPermissaoException(Usuario user) {
		super("O usurio com CPF " + user.getCpf() + " no possui permisso para executar esta operao.");
	}

}
