package dados.exception;

import java.util.Calendar;

public class PeriodoInvalidoException extends Exception {

	private static final long serialVersionUID = 1L;
	
	private Calendar dataInicio;
	private Calendar dataFim;
	
	public PeriodoInvalidoException(Calendar inicio, Calendar fim) {
		super("A data de incio deve ser menor que a data final");
		
		this.dataInicio = inicio;
		this.dataFim = fim;
	}
	
	public Calendar getDataInicio(){
		return this.dataInicio;
	}
	
	public Calendar getDataFinal(){
		return this.dataFim;
	}

}
