package negocio.exception;

import dados.locacao.Copia;
import dados.locacao.Periodo;

public class CopiaLocadaNoPeriodoException extends Exception {

	private static final long serialVersionUID = 1L;
	
	public CopiaLocadaNoPeriodoException(Copia copia, Periodo periodo){
		super("A copia de cdigo " + copia.getCodigoCopia() + " est locada no periodo de " + periodo.getDataInicio().toString() + " at " + periodo.getDataFim().toString());
	}

}
