package negocio.exception;

import dados.locacao.Copia;
import dados.locacao.Periodo;

public class CopiaReservadaNoPeriodoException extends Exception {

	private static final long serialVersionUID = 1L;
	
	public CopiaReservadaNoPeriodoException(Copia copia, Periodo periodo){
		super("A copia de cdigo " + copia.getCodigoCopia() + " est reservada no periodo de " + periodo.getDataInicio().toString() + " at " + periodo.getDataFim().toString());
	}

}
