package negocio.exception;

public class UsuarioExistenteException extends Exception {

	private static final long serialVersionUID = 1L;
	
	public UsuarioExistenteException(long cpf) {
		super(String.format("O usurio com CPF %d j existe no sistema.", cpf));
	}

	public UsuarioExistenteException(String email) {
		super(String.format("O e-mail %s j est cadastrado no sistema.", email));
	}

}
