package negocio.exception;

public class UsuarioInexistenteException extends Exception {

	private static final long serialVersionUID = 1L;
	
	public UsuarioInexistenteException(long cpf) {
		super(String.format("O usurio com CPF %d no existe no sistema.",cpf));
	}

	public UsuarioInexistenteException() {
		super("No h nenhum usurio cadastrado no sistema.");
	}

}
