package servicos;

import java.rmi.Remote;
import java.rmi.RemoteException;

import dados.filial.Endereco;
import dados.locacao.Locacao;
import dados.locacao.Reserva;

public interface InterfaceFilial extends Remote {

	public abstract void notificarLocacaoDomicilio(Locacao locacao, Endereco endereco) throws RemoteException;
	
	public abstract void notificarReserva(Reserva reserva) throws RemoteException;

	public abstract void notificarRemocaoReserva(Reserva reserva) throws RemoteException;
	
}
