package servicos;

import java.rmi.RemoteException;

import negocio.exception.FilialInexistenteException;
import negocio.exception.FilialLogadaException;
import negocio.exception.FilialNaoLogadaException;
import negocio.exception.UsuarioNaoLogadoException;
import negocio.exception.UsuarioSemPermissaoException;

public interface InterfaceFilialBD extends InterfaceGeral{

	public abstract void logarFilial(long sessao, String nome) throws RemoteException, FilialLogadaException, FilialInexistenteException, UsuarioSemPermissaoException, UsuarioNaoLogadoException;
	
	public abstract void deslogarFilial(long sessao, String nome) throws RemoteException, FilialNaoLogadaException, FilialInexistenteException, UsuarioSemPermissaoException, UsuarioNaoLogadoException;
	
}
